using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Menu : MonoBehaviour
{

	public JoyStickInputController inputController;
	public Animator anim1;
	public Animator anim2;

    // Start is called before the first frame update
    void Start()
    {
        StartCoroutine(Wait(2));	
    }

	    IEnumerator Wait(int seconds)
    {
		yield return new WaitForSeconds(1f);
		anim1.SetTrigger("Start");
        yield return new WaitForSeconds(seconds);
		anim1.SetTrigger("Stop");
		anim2.SetTrigger("Start");
		yield return new WaitForSeconds(seconds);
		anim2.SetTrigger("Stop");
        SceneManager.LoadScene("MasterScene", LoadSceneMode.Single);
    }
}
